New Bsd Subsystem (2.1)!!!

Discussion in 'iPod touch 1.1.3 Application Compatibility' started by djetron, Feb 11, 2008.

  1. djetron

    djetron New Member

    Joined:
    Oct 6, 2007
    Messages:
    104
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    hey guys is just for remind for all that the bsd (2.1) has been released
  2. Whosthatrandom

    Whosthatrandom New Member

    Joined:
    Jan 16, 2008
    Messages:
    654
    Likes Received:
    4
    Why was it neccessary to make this topic? If you don't have BSD Subsystem installed, you're not going to care. If you do, then Installer will prompt you to update the package. If you don't do this straight away, nothing bad is going to happen.
  3. sirtooshort10

    sirtooshort10 New Member

    Joined:
    Dec 28, 2007
    Messages:
    153
    Likes Received:
    0
    Device:
    iPhone
    i heard from a friend that 2.1 has some erros or is unstable anyone using it right now with success???
  4. jason724

    jason724 New Member

    Joined:
    Sep 15, 2007
    Messages:
    187
    Likes Received:
    0
    Anyone know what changes were actually made to 2.0?

    For those of you with BSD subsystem 2.1, try pugging in your ipod to your computer. When the prompt to purchase the january software comes up, click 'no thanks'. After that I come to another screen about the January software update and I can't seem to get to my ipod settings...
  5. StormShadow

    StormShadow New Member

    Joined:
    Dec 12, 2007
    Messages:
    119
    Likes Received:
    1
    I updated and am not experiencing any problems........yet.
  6. tee6m

    tee6m New Member

    Joined:
    Jan 23, 2008
    Messages:
    193
    Likes Received:
    6
    Device:
    2G iPod touch
    earlier today when I first installed it on 1.1.1 it would not show and would have to reboot my ipod

    now, on 1.1.3, it works normal
  7. EnTg

    EnTg New Member

    Joined:
    Oct 11, 2007
    Messages:
    19
    Likes Received:
    0
    Device:
    iPod touch
    I updated my BSD to 2.1, now nothing installs in installer. Everything gives "Main Script Execution Error" if I try to install any other application.

    <edit> rebooted a couple of times, and screwed with installing/uninstalling some of my old programs, and now installer just crashes when I try to install something.
  8. EnTg

    EnTg New Member

    Joined:
    Oct 11, 2007
    Messages:
    19
    Likes Received:
    0
    Device:
    iPod touch
    Don't know why it won't let me edit my previous post, but apparently BSD Subsystem 2.1 takes up SIGNIFICANTLY more space (about 3 MB more) than 2.0, thus filling my Ipod's Application space. Can anyone confirm this?
  9. Kuhrak

    Kuhrak New Member

    Joined:
    Dec 4, 2007
    Messages:
    2
    Likes Received:
    0
    not happy

    I want to warn against installing this update. it has completly broken installer.
    Whenever i try to install something new now, it gives me the following:
    "Error in script command 1: InstallApp"
    I would like for this to be fixed soon as there no way to even uninstall bsd subsystem, only reinstall it.
    I'm on 1.1.3
  10. tlazzari

    tlazzari Member

    Joined:
    Nov 29, 2007
    Messages:
    40
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    I installed it before I jailbroke my Touch to 1.1.3 and it is amazing! No flaws as of yet. There are several little fixes coming out right now, so those of you that are on 1.1.3 and tried installing BSD, you might want to try the restore to 1.1.1, jailbreak to 1.1.2, install all the little fixes, BSD 2.1 being one of them, and then upgrading to 1.1.3.

    Note: I am using the Dev Teams Jailbreak, not ijailbreak
    Note 2: When I look at the BSD 2.1 file size, it is actually 1.5mb smaller than 2.0 (5.1<6.6)

Share This Page